Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update lib/spork/app_framework/rails.rb

  • Loading branch information...
commit 1967273e383139a8f712f88f61d6e820ecc28068 1 parent 891a2dd
Josef Šimánek simi authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  lib/spork/app_framework/rails.rb
2  lib/spork/app_framework/rails.rb
View
@@ -42,7 +42,7 @@ def deprecated_version
def preload_rails
if deprecated_version && (not /^3/.match(deprecated_version))
- puts "This version of spork only supports Rails 3.0. To use spork with rails 2.3.x, downgrade to spork 0.8.x."
+ puts "This version of spork only supports Rails 3. To use spork with rails 2.3.x, downgrade to spork 0.8.x."
exit 1
end
require application_file
Please sign in to comment.
Something went wrong with that request. Please try again.